import { jsx } from "react/jsx-runtime";
import { TokenMIND as TokenMIND$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenMIND = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "MIND", "data-name": "TokenMIND", ...props, children: /* @__PURE__ */ jsx(TokenMIND$1, { variant }) });
  }
);
TokenMIND.displayName = "TokenMIND";
Object.assign(TokenMIND, { isGdsIcon: true });
export {
  TokenMIND
};
